/*
 Theme Name: Seawaves 2 Child Theme
 Description: A Seawaves 2 Child Theme Template
 Author: Devon Mather
 Theme URI: http://7thvision.com.au
 Template: seawaves-two
 Version: 1.0.0
*/

/*__________ Child Theme Customization __________ */

html.iframeOn {
	margin-top: 0 !important;
}
.iframeOn #wpadminbar {
	display: none;
}
.iframeOn .header {
	display: none;
}
.iframeOn .sticky-wrapper {
	display: none;
}
.iframeOn .navContainer {
	display: none;
}
.iframeOn .outerContent {
	min-height: 400px;
	min-height: 25rem;
	padding: 40px 20px 0;
	padding: 2.5rem 1.25rem 0;
}
.iframeOn .footer {
	display: none;
}


/*________ CONTENT ________*/

/* Mobile fonts and padding here */


/*________ MISC ________*/

.fancybox-slide--iframe .fancybox-content {
    max-width: 1240px;
}

/*________ RESPONSIVE ________*/


/* 340px */
@media (min-width: 21.25em) {

}

/* 440px */
@media (min-width: 27.5em) {

}

/* 540px */
@media (min-width: 33.75em) {

}

/* 640px */
@media (min-width: 40em) {

}

/* 740px */
@media (min-width: 46.25em) {

}

/* 840px */
@media (min-width: 52.5em) {

}

/* 940px */
@media (min-width: 58.75em) {

}

/* 1040px */
@media (min-width: 65em) {

}

/* 1140px */
@media (min-width: 71.25em) {

}

/* 1240px */
@media (min-width: 77.5em) {

	/*________ CONTENT ________*/

	/* Fonts and padding increase here */
}

/* HEIGHT */

/* 640px */
@media (min-height: 40em) {
}

